Subject: [saag] TEEP BoF status

From: Tero Kivinen <[email-masked]>
Date: Thu, 30 Mar 2017 01:29:29 +0300

TEEP BoF (A Protocol for Dynamic Trusted Execution Environment
Enablement) met on Tuesday afternoon, and was quite well attended. We
had overview presentation what TEEP is supposed to be, and two
examples of different trusted execution environment hardware
platforms. Then we had use cases presentation and presentation about
the possible architecture for the teep.

In the end we made hum for whether we actually understand the problem
and work to be done and the results was split, so there was no point
of asking other questions as if we do not understand the problem and
work to be done, we cannot go forward.

We also polled how many people are interested working on this subject,
and there were about 14-15 people showing interest, so we will be
continuing this work on the teep list [1].

[1] https://www.ietf.org/mailman/listinfo/teep
-- 
[email-masked]